#include "StoreFeaturedCharacterRecommendationEditorData.h"


FStoreFeaturedCharacterRecommendationEditorData::FStoreFeaturedCharacterRecommendationEditorData()
{
	this->Characters = TArray<FStoreFeaturedCharacterEditorData>();
}
